package com.microservices.dms.behaviorImage.domain;

public class UserCompetitionTotalVo {
    //创建竞赛数
    private Long joinCompetitionCount;
    //关注竞赛数
    private Long watchCompetitionCount;
    //报名数
    private Long signUpCount;
    //提交作品数
    private Long submitWorkCount;


    public Long getJoinCompetitionCount() {
        return joinCompetitionCount;
    }

    public void setJoinCompetitionCount(Long joinCompetitionCount) {
        this.joinCompetitionCount = joinCompetitionCount;
    }

    public Long getWatchCompetitionCount() {
        return watchCompetitionCount;
    }

    public void setWatchCompetitionCount(Long watchCompetitionCount) {
        this.watchCompetitionCount = watchCompetitionCount;
    }

    public Long getSignUpCount() {
        return signUpCount;
    }

    public void setSignUpCount(Long signUpCount) {
        this.signUpCount = signUpCount;
    }

    public Long getSubmitWorkCount() {
        return submitWorkCount;
    }

    public void setSubmitWorkCount(Long submitWorkCount) {
        this.submitWorkCount = submitWorkCount;
    }

}
